:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 23px;
    color: #000;
}

#wrapper {
    margin: 1rem auto;
    max-width: 887px;
    background: #fff;
    border: solid thin #cbcbcb;
    padding: 30px 50px;
    box-shadow: var(--bite-template-box-shadow, 0 0 5px #999);
}

header {
    margin: 0 0 10px;
}

header>img {
    width: 100% !important;
}

header a {
    display: inline-block;
    margin-bottom: 10px;
}

.color {
    color: #003366 !important;
}

.text-center {
    text-align: center;
}

.margin-bottom {
    margin-bottom: 0;
}

.button {
    width: 170px;
    height: 37px;
    line-height: 37px;
    display: block;
    border: none;
    background: #003366;
    color: #fff !important;
    margin: 16px auto 0;
    text-align: center;
}

:is(h1, h2, strong) {
    font-weight: 700;
}

:is(h1, h2) {
    line-height: 1.2;
}

h1 {
    font-size: 28px;
    margin: 0 0 10px;
}

h2 {
    font-size: 17px;
    margin: 0 0 10px;
    color: #003366;
}

p {
    margin-bottom: 10px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}

img {
    max-width: 100%;
}

ul {
    margin: 0 0 10px 29px;
}

ul li {
    list-style: none;
    text-indent: -15px;
}

ul li:before {
    font-size: 10px;
    margin-right: 15px;
    position: relative;
    top: -1px;
    float: left;
    content: "\25A0";
    color: #003366;
}

@media screen and (max-width: 886px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    :is(h1, h2, p, ul li) {
        hyphens: auto;
        text-wrap: pretty;
    }

    :is(p a, span) {
        white-space: nowrap;
    }

    br:not(br.mobile-block) {
        display: none;
    }
}

@media screen and (max-width: 720px) {
    #wrapper {
        padding: 20px;
    }
}